## python-xstatic-jquery.tablesorter 2.0.5b.1

=== debian/changelog ===
python-xstatic-jquery.tablesorter (2.0.5b.1-1) unstable; urgency=medium

  * Initial release. (Closes: #758104)

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Aug 2014 17:41:31 +0800
