## python-xstatic-jquery.tablesorter 2.14.5.1

=== debian/changelog ===
python-xstatic-jquery.tablesorter (2.14.5.1-8) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 11:17:01 +0100

python-xstatic-jquery.tablesorter (2.14.5.1-7) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090663).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 16:24:00 +0100

python-xstatic-jquery.tablesorter (2.14.5.1-6) unstable; urgency=medium

  * Cleans better (Closes: #1045771).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 17:00:38 +0200

python-xstatic-jquery.tablesorter (2.14.5.1-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Remove useless overrides.
  * Fix d/copyright ordering and years.
  * Switch to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 11:19:46 +0100

python-xstatic-jquery.tablesorter (2.14.5.1-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 22:57:10 +0100

python-xstatic-jquery.tablesorter (2.14.5.1-4) unstable; urgency=medium

  * Added missing EPOCH in libjs-jquery-tablesorter runtime depends.
  * Fixed debian/patches/debianize.patch to not touch package version.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Apr 2018 12:16:05 +0200

python-xstatic-jquery.tablesorter (2.14.5.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * Add missing dh-python build-depends.
  * Removed Python 2 support.
  * Fixed long desc.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 15:13:30 +0200

python-xstatic-jquery.tablesorter (2.14.5.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 12:29:31 +0000

python-xstatic-jquery.tablesorter (2.14.5.1-1) experimental; urgency=medium

  [ Ivan Udovichenko ]
  * New upstream release.

  [ Thomas Goirand ]
  * Standards-Version is now 3.9.6.
  * Depends on libjs-* >= 2.14.5

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2015 12:56:42 +0000
